红帽RHEL安装docker依赖性检查

2015-09-11 11:03:05
王春生
204099
最后编辑:王春生 于 2015-09-11 11:14:56

Docker目前可以在红帽企业版7(Red Hat Enterprise Linux 7)版本下面安装。

依赖性检查:

Docker需要一个64位系统的红帽系统,内核的版本必须大于3.10。可以用下面的命令来检查是否满足docker的要求。

$ uname -r 
                    3.10.
                    0-
                    229
                    .el7
                    .x86_64 

如果上述的依赖满足的话,还是推荐您全面地更新红帽系统,以保证内核相应的bug都得到修复。

评论列表
fang 2017-11-14 16:32:23
我的内核是:3.10.0-123.el7.x86_64 ,使用脚本curl安装时出现如下错误
warning: rhel is now only supported by docker ee Check https://stroe.........
请问是要升级系统吗,我安装的是rhel7.0
web.sa 2016-03-02 11:53:08
centOS 6 支持吗? 3.1的内核和 2.6.32内核会对docker上的container有什么变化;
我这边大概有100台container, 使用xeon 24core 64G配置
wyangsun 2015-12-17 10:53:14
内核版本一定要。3.10以上么?
1/1
发表评论
拾 加 柒 =
评论通过审核后显示。